
local MakePlayerCharacter = require "prefabs/player_common"


local assets = {

        Asset( "ANIM", "anim/player_basic.zip" ),
        Asset( "ANIM", "anim/player_idles_shiver.zip" ),
        Asset( "ANIM", "anim/player_actions.zip" ),
        Asset( "ANIM", "anim/player_actions_axe.zip" ),
        Asset( "ANIM", "anim/player_actions_pickaxe.zip" ),
        Asset( "ANIM", "anim/player_actions_shovel.zip" ),
        Asset( "ANIM", "anim/player_actions_blowdart.zip" ),
        Asset( "ANIM", "anim/player_actions_eat.zip" ),
        Asset( "ANIM", "anim/player_actions_item.zip" ),
        Asset( "ANIM", "anim/player_actions_uniqueitem.zip" ),
        Asset( "ANIM", "anim/player_actions_bugnet.zip" ),
        Asset( "ANIM", "anim/player_actions_fishing.zip" ),
        Asset( "ANIM", "anim/player_actions_boomerang.zip" ),
        Asset( "ANIM", "anim/player_bush_hat.zip" ),
        Asset( "ANIM", "anim/player_attacks.zip" ),
        Asset( "ANIM", "anim/player_idles.zip" ),
        Asset( "ANIM", "anim/player_rebirth.zip" ),
        Asset( "ANIM", "anim/player_jump.zip" ),
        Asset( "ANIM", "anim/player_amulet_resurrect.zip" ),
        Asset( "ANIM", "anim/player_teleport.zip" ),
        Asset( "ANIM", "anim/wilson_fx.zip" ),
        Asset( "ANIM", "anim/player_one_man_band.zip" ),
        Asset( "ANIM", "anim/shadow_hands.zip" ),
        Asset( "SOUND", "sound/sfx.fsb" ),
        Asset( "SOUND", "sound/wilson.fsb" ),
        Asset( "ANIM", "anim/beard.zip" ),

		-- Don't forget to include your character's custom assets!
        Asset( "ANIM", "anim/ry2.zip" ),
}
local prefabs = {}

local start_inv = 
{
	"wrex",
}

local function oneat(inst, food)
	
	--if eat food then execute method
	if food then
		--Add 1 to sanity for any food eaten
		inst.components.sanity.current = inst.components.sanity.current + 1
		inst.HUD.controls.status.brain:PulseGreen()
	end
end

local fn = function(inst)
	
	inst.soundsname = "willow"

	inst.entity:AddMiniMapEntity()
    inst.MiniMapEntity:SetIcon("ry2.tex")

	---------------------------------------------
	
	inst.components.health:SetMaxHealth(150)
	inst.components.hunger:SetMax(200)
	inst.components.sanity:SetMax(100)
	inst.components.hunger:SetRate(TUNING.WILSON_HUNGER_RATE * 1.50)
	inst.components.combat.attackrange = 1.0
	inst.components.combat.hitrange = 2.0
	inst.components.combat.min_attack_period = 0.50
	inst.components.locomotor.walkspeed = (TUNING.WILSON_WALK_SPEED * 1.30)
	inst.components.locomotor.runspeed = (TUNING.WILSON_RUN_SPEED * 1.30)
	inst.components.temperature.hurtrate = (150 / TUNING.FREEZING_KILL_TIME) / 2
	inst.components.sanity.neg_aura_mult = 0
	inst.components.sanity.night_drain_mult = 1.25
	inst.components.eater:SetOnEatFn(oneat)
	
end



-- strings! Any "wod" below would have to be replaced by the prefab name of your character.

-- First up, the character select screen lines 
-- note: these are lower-case character name
STRINGS.CHARACTER_TITLES.ry2 = "The Sentinel"
STRINGS.CHARACTER_NAMES.ry2 = "Ryiku"
STRINGS.CHARACTER_DESCRIPTIONS.ry2 = "*She loves food~.\n*Comes packed with her own sword.\n*Has a soft furry physique."
STRINGS.CHARACTER_QUOTES.ry2 = "\"The thing is...\""

-- You can also add any kind of custom dialogue that you would like. Don't forget to make
-- categores that don't exist yet using = {}
-- note: these are UPPER-CASE charcacter name
STRINGS.CHARACTERS.RY2 = {}

STRINGS.CHARACTERS.RY2.ANNOUNCE_CANFIX = "\nRight, I can fix this!"
STRINGS.CHARACTERS.RY2.ACTIONFAIL_SHAVE_AWAKEBEEFALO = "He'd be too aggressive now."
STRINGS.CHARACTERS.RY2.ACTIONFAIL_SHAVE_NOBITS = "Aww, poor beefalo."
STRINGS.CHARACTERS.RY2.ACTIONFAIL_STORE_GENERIC = "Awh I'm full."
STRINGS.CHARACTERS.RY2.ACTIONFAIL_GENERIC = "No idea..."
STRINGS.CHARACTERS.RY2.ANNOUNCE_ADVENTUREFAIL = "I need to get back, and find out what happened!"

STRINGS.CHARACTERS.RY2.ANNOUNCE_BOOMERANG = "Pah!"
STRINGS.CHARACTERS.RY2.ANNOUNCE_CHARLIE = "Stay back Charlie!"
STRINGS.CHARACTERS.RY2.ANNOUNCE_CHARLIE_ATTACK = "OW! Please no."
STRINGS.CHARACTERS.RY2.ANNOUNCE_COLD = "Huff Puph, so cold..."
STRINGS.CHARACTERS.RY2.ANNOUNCE_CRAFTING_FAIL = "Right! Let's try again."
STRINGS.CHARACTERS.RY2.ANNOUNCE_DUSK = "It's best to be cautious now."

STRINGS.CHARACTERS.RY2.ANNOUNCE_EAT = {}
STRINGS.CHARACTERS.RY2.ANNOUNCE_EAT.GENERIC = "FoOoD!"
STRINGS.CHARACTERS.RY2.ANNOUNCE_EAT.PAINFUL = "Yeh?! Aww that hurt."
STRINGS.CHARACTERS.RY2.ANNOUNCE_EAT.SPOILED = "Awh, that didn't taste good."
STRINGS.CHARACTERS.RY2.ANNOUNCE_EAT.STALE = "Mmmhm that was okay."

STRINGS.CHARACTERS.RY2.ANNOUNCE_ENTER_DARK = "Wrex, I need some light."
STRINGS.CHARACTERS.RY2.ANNOUNCE_ENTER_LIGHT = "Okay I'm safe now."
STRINGS.CHARACTERS.RY2.ANNOUNCE_FREEDOM = "Am I free now? Woah~"
STRINGS.CHARACTERS.RY2.ANNOUNCE_HIGHRESEARCH = "We're going high-tech!"
STRINGS.CHARACTERS.RY2.ANNOUNCE_HUNGRY = "Be quiet stomach-awh, I want fooood though!"
STRINGS.CHARACTERS.RY2.ANNOUNCE_HUNT_BEAST_NEARBY = "The trail's fresh better move."
STRINGS.CHARACTERS.RY2.ANNOUNCE_HUNT_LOST_TRAIL = "Huh, oh? I've lost its trail."
STRINGS.CHARACTERS.RY2.ANNOUNCE_INV_FULL = "What should I bring with  me?"
STRINGS.CHARACTERS.RY2.ANNOUNCE_KNOCKEDOUT = "Mmmph..."
STRINGS.CHARACTERS.RY2.ANNOUNCE_LOWRESEARCH = "I didn't learn anything."
STRINGS.CHARACTERS.RY2.ANNOUNCE_MOSQUITOS = "No, nope, not mosquitos!"
STRINGS.CHARACTERS.RY2.ANNOUNCE_NODANGERSLEEP = "Ah, it's nice to sleep under the stars."
STRINGS.CHARACTERS.RY2.ANNOUNCE_NODAYSLEEP = "It's too bright for bedtime."
STRINGS.CHARACTERS.RY2.ANNOUNCE_NOHUNGERSLEEP = "I want some food before I sleep."
STRINGS.CHARACTERS.RY2.ANNOUNCE_NO_TRAP = "Wait-"
STRINGS.CHARACTERS.RY2.ANNOUNCE_PECKED = "Ow! The beak!"
STRINGS.CHARACTERS.RY2.ANNOUNCE_QUAKE = "Lots of underground movement!"
STRINGS.CHARACTERS.RY2.ANNOUNCE_RESEARCH = "I think I learned something!"
STRINGS.CHARACTERS.RY2.ANNOUNCE_THORNS = "Ah thorny!"
STRINGS.CHARACTERS.RY2.ANNOUNCE_TORCH_OUT = "What happened?"
STRINGS.CHARACTERS.RY2.ANNOUNCE_TRAP_WENT_OFF = "Woah!"
STRINGS.CHARACTERS.RY2.ANNOUNCE_WORMHOLE = "Where does this go?"

-- Battle
STRINGS.CHARACTERS.RY2.ANNOUNCE_HOUNDS = "Get ready Wrex."
STRINGS.CHARACTERS.RY2.ANNOUNCE_DEERCLOPS = "Oh boy!"

STRINGS.CHARACTERS.RY2.BATTLECRY = {}
STRINGS.CHARACTERS.RY2.BATTLECRY.GENERIC = "Pwah!"
STRINGS.CHARACTERS.RY2.BATTLECRY.PIG = "I'm sorry piggy, but I want bacon!"
STRINGS.CHARACTERS.RY2.BATTLECRY.PREY = "Give me your food!"
STRINGS.CHARACTERS.RY2.BATTLECRY.SPIDER = "You're mine!"
STRINGS.CHARACTERS.RY2.BATTLECRY.SPIDER_WARRIOR = "Wrex I need you now!"
STRINGS.CHARACTERS.RY2.BATTLECRY.HOUND = "I just wanted some rest!"
STRINGS.CHARACTERS.RY2.BATTLECRY.LEIF = "Your wood is mine!"

STRINGS.CHARACTERS.RY2.COMBAT_QUIT = {}
STRINGS.CHARACTERS.RY2.COMBAT_QUIT.GENERIC = "Okay I'm done."
STRINGS.CHARACTERS.RY2.COMBAT_QUIT.PIG = "I forgive you piggy."
STRINGS.CHARACTERS.RY2.COMBAT_QUIT.PREY = "Don't worry stomach I'll find something."
STRINGS.CHARACTERS.RY2.COMBAT_QUIT.SPIDER = "Get away from me!"
STRINGS.CHARACTERS.RY2.COMBAT_QUIT.SPIDER_WARRIOR = "Nevermind!"

-- Description
STRINGS.CHARACTERS.RY2.DESCRIBE = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.SLURPER = "What's this furry creature?"
STRINGS.CHARACTERS.RY2.DESCRIBE.ORANGEAMULET = "There must be some purpose."
STRINGS.CHARACTERS.RY2.DESCRIBE.YELLOWSTAFF = "Gems and sticks mix surprisingly well."
STRINGS.CHARACTERS.RY2.DESCRIBE.YELLOWGEM = "What a bright gem!"
STRINGS.CHARACTERS.RY2.DESCRIBE.ORANGEGEM = "There's something special about this."
STRINGS.CHARACTERS.RY2.DESCRIBE.RESEARCHLAB4 = "To reach new heights in technology!"
STRINGS.CHARACTERS.RY2.DESCRIBE.ANCIENT_ALTAR = "It looks so old."
STRINGS.CHARACTERS.RY2.DESCRIBE.CAVE_BANANA = "Oooh! Fruit!"
STRINGS.CHARACTERS.RY2.DESCRIBE.CAVE_BANANA_COOKED = "Mmmmm~"
STRINGS.CHARACTERS.RY2.DESCRIBE.Cave_BANANA_TREE = "Look at all that food!"

STRINGS.CHARACTERS.RY2.DESCRIBE.COMPASS = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.COMPASS.GENERIC = "Where am I going?"
STRINGS.CHARACTERS.RY2.DESCRIBE.COMPASS.N = "So that's north."
STRINGS.CHARACTERS.RY2.DESCRIBE.COMPASS.S = "Then that's south."
STRINGS.CHARACTERS.RY2.DESCRIBE.COMPASS.E = "And that's east."
STRINGS.CHARACTERS.RY2.DESCRIBE.COMPASS.W = "And that's west."
STRINGS.CHARACTERS.RY2.DESCRIBE.COMPASS.NE = "Northeast."
STRINGS.CHARACTERS.RY2.DESCRIBE.COMPASS.SE = "Southeast."
STRINGS.CHARACTERS.RY2.DESCRIBE.COMPASS.NW = "Northwest."
STRINGS.CHARACTERS.RY2.DESCRIBE.COMPASS.SW = "Southwest."

STRINGS.CHARACTERS.RY2.DESCRIBE.HOUNDSTOOTH = "Look at how sharp it is."
STRINGS.CHARACTERS.RY2.DESCRIBE.ARMORSNURTLESHELL = "It's hollow."
STRINGS.CHARACTERS.RY2.DESCRIBE.BAT = "Hey! Stop flying everywhere."
STRINGS.CHARACTERS.RY2.DESCRIBE.BATBAT = "The harmony of bat and weapon."
STRINGS.CHARACTERS.RY2.DESCRIBE.BATWING = "It used to fly."
STRINGS.CHARACTERS.RY2.DESCRIBE.BATWING_COOKED = "It looks stringy."
STRINGS.CHARACTERS.RY2.DESCRIBE.BEDROLL_FURRY = "Awh, how furry~"
STRINGS.CHARACTERS.RY2.DESCRIBE.BUNNYMAN = "I can't resist petting it!"
STRINGS.CHARACTERS.RY2.DESCRIBE.FLOWER_CAVE = "Pretty!"
STRINGS.CHARACTERS.RY2.DESCRIBE.FLOWER_CAVE_DOUBLE = "Pretty!"
STRINGS.CHARACTERS.RY2.DESCRIBE.FLOWER_CAVE_TRIPLE = "Pretty!"
STRINGS.CHARACTERS.RY2.DESCRIBE.GUANO = "Yeh."
STRINGS.CHARACTERS.RY2.DESCRIBE.LIGHTBULB = "Revolutionary... for this time."
STRINGS.CHARACTERS.RY2.DESCRIBE.MANRABBIT_TAIL = "Oooh fluffy!"
STRINGS.CHARACTERS.RY2.DESCRIBE.MUSHTREE_TALL = "The mushroom kingdom!"
STRINGS.CHARACTERS.RY2.DESCRIBE.MUSHTREE_MEDIUM = "The mushroom kingdom!"
STRINGS.CHARACTERS.RY2.DESCRIBE.MUSHTREE_SMALL = "The mushroom kingdom!"
STRINGS.CHARACTERS.RY2.DESCRIBE.RABBITHOUSE = "It looks cozy."
STRINGS.CHARACTERS.RY2.DESCRIBE.SLURTLE = "What a tough nut."
STRINGS.CHARACTERS.RY2.DESCRIBE.SLURTLE_SHELLPIECES = "Cool hard fragments."
STRINGS.CHARACTERS.RY2.DESCRIBE.SLURTLEHAT = "It's very hard."
STRINGS.CHARACTERS.RY2.DESCRIBE.SLURTLEHOLE = "This is where those nuts live."
STRINGS.CHARACTERS.RY2.DESCRIBE.SLURTLESLIME = "How translucent!"
STRINGS.CHARACTERS.RY2.DESCRIBE.SNURTLE = "What a tough nut."
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDER_HIDER = "Hey don't be shy"
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDER_SPITTER = "He likes to spit."
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDERHOLE = "I know that I don't like that."
STRINGS.CHARACTERS.RY2.DESCRIBE.STALAGMITE = "Or is it a stalactite?"
STRINGS.CHARACTERS.RY2.DESCRIBE.STALAGMITE_FULL = "Or is it a stalactite?"
STRINGS.CHARACTERS.RY2.DESCRIBE.STALAGMITE_LOW = "Or is it a stalactite?"
STRINGS.CHARACTERS.RY2.DESCRIBE.STALAGMITE_MED = "Or is it a stalactite?"
STRINGS.CHARACTERS.RY2.DESCRIBE.STALAGMITE_TALL = "Or is it a stalactite?"
STRINGS.CHARACTERS.RY2.DESCRIBE.STALAGMITE_TALL_FULL = "Or is it a stalactite?"
STRINGS.CHARACTERS.RY2.DESCRIBE.STALAGMITE_TALL_LOW = "Or is it a stalactite?"
STRINGS.CHARACTERS.RY2.DESCRIBE.STALAGMITE_TALL_MED = "Or is it a stalactite?"
STRINGS.CHARACTERS.RY2.DESCRIBE.POWCAKE = "It feels very light."

STRINGS.CHARACTERS.RY2.DESCRIBE.CAVE_ENTRANCE = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.CAVE_ENTRANCE.GENERIC = "An adventure just waiting!"
STRINGS.CHARACTERS.RY2.DESCRIBE.CAVE_ENTRANCE.OPEN = "I wonder what else lives down there."

STRINGS.CHARACTERS.RY2.DESCRIBE.CAVE_EXIT = "There's a bit of light coming down."
STRINGS.CHARACTERS.RY2.DESCRIBE.MAXWELLPHONOGRAPH = "There's something odd about it."
STRINGS.CHARACTERS.RY2.DESCRIBE.BOOMERANG = "Maybe it will work this time."
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGGUARD = "I was a guardian too."
STRINGS.CHARACTERS.RY2.DESCRIBE.ABIGAIL = "A ghost?"
STRINGS.CHARACTERS.RY2.DESCRIBE.ADVENTURE_PORTAL = "I need to learn what happened!"
STRINGS.CHARACTERS.RY2.DESCRIBE.AMULET = "It feels warm."
STRINGS.CHARACTERS.RY2.DESCRIBE.ANIMAL_TRACK = "I should try tracking it."
STRINGS.CHARACTERS.RY2.DESCRIBE.ARMORGRASS = "It feels breezy."
STRINGS.CHARACTERS.RY2.DESCRIBE.ARMORMARBLE = "Very heavy, but strong!"
STRINGS.CHARACTERS.RY2.DESCRIBE.ARMORWOOD = "I like it!"

STRINGS.CHARACTERS.RY2.DESCRIBE.ASH = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.ASH.GENERIC = "The essence of carbon."
STRINGS.CHARACTERS.RY2.DESCRIBE.ASH.REMAINS_EYE_BONE = "I think I can still see the eye bone."
STRINGS.CHARACTERS.RY2.DESCRIBE.ASH.REMAINS_THINGIE = "Used to be useful."

STRINGS.CHARACTERS.RY2.DESCRIBE.AXE = "A staple wood cutter."
STRINGS.CHARACTERS.RY2.DESCRIBE.BABYBEEFALO = "Aww, look how cute he is."
STRINGS.CHARACTERS.RY2.DESCRIBE.BACKPACK = "Hey I can carry some more stuff now."
STRINGS.CHARACTERS.RY2.DESCRIBE.BACONEGGS = "Delicious!"
STRINGS.CHARACTERS.RY2.DESCRIBE.BANDAGE = "I will need this."
STRINGS.CHARACTERS.RY2.DESCRIBE.BASALT = "How can I break this?"
STRINGS.CHARACTERS.RY2.DESCRIBE.BEARDHAIR = "Hair from the chin?"
STRINGS.CHARACTERS.RY2.DESCRIBE.BEDROLL_STRAW = "Ah, traditional bedding."

STRINGS.CHARACTERS.RY2.DESCRIBE.BEE = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.BEE.GENERIC = "Busy buzzing bee."
STRINGS.CHARACTERS.RY2.DESCRIBE.BEE.HELD = "He feels like fluffy gold."

STRINGS.CHARACTERS.RY2.DESCRIBE.BEEBOX = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEBOX.FULLHONEY = "Sweet!"
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEBOX.GENERIC = "A cozy little home for bees."
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEBOX.NOHONEY = "I will need to be patient."
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEBOX.SOMEHONEY = "There's some honey."

STRINGS.CHARACTERS.RY2.DESCRIBE.BEEFALO = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEFALO.FOLLOWER = "You will help me right?"
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEFALO.GENERIC = "They are so big and fluffy."
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEFALO.NAKED = "Aww, poor beefalo."
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEFALO.SLEEPING = "Very noisy creature."

STRINGS.CHARACTERS.RY2.DESCRIBE.BEEFALOHAT = "A nice furry hat."
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEFALOWOOL = "A bundle of cuddleness!"
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEHAT = "I can see, I can breath, they can't sting."
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEHIVE = "It's a working community."
STRINGS.CHARACTERS.RY2.DESCRIBE.BEEMINE_MAXWELL = "Bees!"
STRINGS.CHARACTERS.RY2.DESCRIBE.BERRIES = "Each one bursts with flavor!"
STRINGS.CHARACTERS.RY2.DESCRIBE.BERRIES_COOKED = "There's a pleasant jelly aroma."

STRINGS.CHARACTERS.RY2.DESCRIBE.BERRYBUSH = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.BERRYBUSH.BARREN = "It needs some fertilizer."
STRINGS.CHARACTERS.RY2.DESCRIBE.BERRYBUSH.GENERIC = "Delicious berries!"
STRINGS.CHARACTERS.RY2.DESCRIBE.BERRYBUSH.PICKED = "Freshly picked."

STRINGS.CHARACTERS.RY2.DESCRIBE.BIRDCAGE = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.BIRDCAGE.GENERIC = "For an avian friend."
STRINGS.CHARACTERS.RY2.DESCRIBE.BIRDCAGE.OCCUPIED = "Hello birdy."
STRINGS.CHARACTERS.RY2.DESCRIBE.BIRDCAGE.SLEEPING = "Awh, so cute."

STRINGS.CHARACTERS.RY2.DESCRIBE.BIRDTRAP = "Maybe I can make an avian friend."
STRINGS.CHARACTERS.RY2.DESCRIBE.BIRD_EGG = "I feel some warmth inside."
STRINGS.CHARACTERS.RY2.DESCRIBE.BIRD_EGG_COOKED = "I love eggs! I just need bacon too."
STRINGS.CHARACTERS.RY2.DESCRIBE.BISHOP = "A noble piece."
STRINGS.CHARACTERS.RY2.DESCRIBE.BLOWDART_FIRE = "Flying Fire!"
STRINGS.CHARACTERS.RY2.DESCRIBE.BLOWDART_SLEEP = "For tactical purposes."
STRINGS.CHARACTERS.RY2.DESCRIBE.BLUEAMULET = "Frosty~"
STRINGS.CHARACTERS.RY2.DESCRIBE.BLUEGEM = "A cold essence."
STRINGS.CHARACTERS.RY2.DESCRIBE.BLUEPRINT = "Right, I can learn from this."
STRINGS.CHARACTERS.RY2.DESCRIBE.BLUE_CAP = "It heals my health."
STRINGS.CHARACTERS.RY2.DESCRIBE.BLUE_CAP_COOKED = "My focus is cleared through its stinging."

STRINGS.CHARACTERS.RY2.DESCRIBE.BLUE_MUSHROOM ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.BLUE_MUSHROOM.GENERIC = "I forget what it does."
STRINGS.CHARACTERS.RY2.DESCRIBE.BLUE_MUSHROOM.INGROUND = "It's hiding."
STRINGS.CHARACTERS.RY2.DESCRIBE.BLUE_MUSHROOM.PICKED = "It needs some rain."

STRINGS.CHARACTERS.RY2.DESCRIBE.BOARDS = "Sturdy and reliable."
STRINGS.CHARACTERS.RY2.DESCRIBE.BUGNET = "For catching little creatures."
STRINGS.CHARACTERS.RY2.DESCRIBE.BUSHHAT = "The master of stealth."
STRINGS.CHARACTERS.RY2.DESCRIBE.BUTTER = "Mmmm~"

STRINGS.CHARACTERS.RY2.DESCRIBE.BUTTERFLY ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.BUTTERFLY.GENERIC = "It looks frightened."
STRINGS.CHARACTERS.RY2.DESCRIBE.BUTTERFLY.HELD = "It feels so frail and frightened."

STRINGS.CHARACTERS.RY2.DESCRIBE.BUTTERFLYWINGS = "Very brittle."

STRINGS.CHARACTERS.RY2.DESCRIBE.CAMPFIRE = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.CAMPFIRE.EMBERS = "The embers are still dancing."
STRINGS.CHARACTERS.RY2.DESCRIBE.CAMPFIRE.GENERIC = "Awh, warm."
STRINGS.CHARACTERS.RY2.DESCRIBE.CAMPFIRE.HIGH = "I feels like its guarding me."
STRINGS.CHARACTERS.RY2.DESCRIBE.CAMPFIRE.LOW = "It needs some more wood."
STRINGS.CHARACTERS.RY2.DESCRIBE.CAMPFIRE.NORMAL = "A little cozy fire."
STRINGS.CHARACTERS.RY2.DESCRIBE.CAMPFIRE.OUT = "It's essence is cold."

STRINGS.CHARACTERS.RY2.DESCRIBE.CANE = "I can move quicker!"
STRINGS.CHARACTERS.RY2.DESCRIBE.CARROT = "A little orange rocket."
STRINGS.CHARACTERS.RY2.DESCRIBE.CARROT_COOKED = "Yummy steamed carrots."
STRINGS.CHARACTERS.RY2.DESCRIBE.CAVE_FERN = "Nature has spread."
STRINGS.CHARACTERS.RY2.DESCRIBE.CHARCOAL = "Conventional fuel."
STRINGS.CHARACTERS.RY2.DESCRIBE.CHESSJUNK1 = "What this?"
STRINGS.CHARACTERS.RY2.DESCRIBE.CHESSJUNK2 = "What this?"
STRINGS.CHARACTERS.RY2.DESCRIBE.CHESSJUNK3 = "What this?"
STRINGS.CHARACTERS.RY2.DESCRIBE.CHESTER = "Hey Ches what do you think?"

STRINGS.CHARACTERS.RY2.DESCRIBE.CHESTER_EYEBONE ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.CHESTER_EYEBONE.GENERIC = "How does it work?"
STRINGS.CHARACTERS.RY2.DESCRIBE.CHESTER_EYEBONE.WAITING = "It lies dormant."

STRINGS.CHARACTERS.RY2.DESCRIBE.COOKEDMANDRAKE = "Poor radish."
STRINGS.CHARACTERS.RY2.DESCRIBE.COOKEDMEAT = "Juicy meat!"
STRINGS.CHARACTERS.RY2.DESCRIBE.COOKEDMONSTERMEAT = "Looks spiny."
STRINGS.CHARACTERS.RY2.DESCRIBE.COOKEDSMALLMEAT = "Nice meat."

STRINGS.CHARACTERS.RY2.DESCRIBE.COOKPOT = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.COOKPOT.COOKING_LONG = "It's still cooking."
STRINGS.CHARACTERS.RY2.DESCRIBE.COOKPOT.COOKING_SHORT = "I can smell it now."
STRINGS.CHARACTERS.RY2.DESCRIBE.COOKPOT.DONE = "Mmm!"
STRINGS.CHARACTERS.RY2.DESCRIBE.COOKPOT.EMPTY = "I can make more food."

STRINGS.CHARACTERS.RY2.DESCRIBE.CUTGRASS = "Long waves of cuddly grass."
STRINGS.CHARACTERS.RY2.DESCRIBE.CUTREEDS = "Still feels marshy."
STRINGS.CHARACTERS.RY2.DESCRIBE.CUTSTONE = "A refined building block."

STRINGS.CHARACTERS.RY2.DESCRIBE.CROW = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.CROW.GENERIC = "They're said to be an intelligent bird."
STRINGS.CHARACTERS.RY2.DESCRIBE.CROW.HELD = "She doesn't look so smart."

STRINGS.CHARACTERS.RY2.DESCRIBE.CORN = "I just need a movie now."
STRINGS.CHARACTERS.RY2.DESCRIBE.DEERCLOPS_EYEBALL = "I feel watched."

STRINGS.CHARACTERS.RY2.DESCRIBE.DEPLETED_GRASS ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.DEPLETED_GRASS.GENERIC = "Small tuft of grass."

STRINGS.CHARACTERS.RY2.DESCRIBE.DEVTOOL = "Initiate code sequence."
STRINGS.CHARACTERS.RY2.DESCRIBE.DEVTOOL_NODEV = "I feel right at home with this!"
STRINGS.CHARACTERS.RY2.DESCRIBE.DIRTPILE = "Loose dirt?"

STRINGS.CHARACTERS.RY2.DESCRIBE.DIVININGROD ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.DIVININGROD.COLD = "A weak signal."
STRINGS.CHARACTERS.RY2.DESCRIBE.DIVININGROD.GENERIC = "It's trying to lead me somewhere."
STRINGS.CHARACTERS.RY2.DESCRIBE.DIVININGROD.HOT = "It's around here!"
STRINGS.CHARACTERS.RY2.DESCRIBE.DIVININGROD.WARM = "I'm getting closer."
STRINGS.CHARACTERS.RY2.DESCRIBE.DIVININGROD.WARMER = "Something is close."

STRINGS.CHARACTERS.RY2.DESCRIBE.DIVININGRODBASE ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.DIVININGRODBASE.GENERIC = "What does it do?"
STRINGS.CHARACTERS.RY2.DESCRIBE.DIVININGRODBASE.READY = "It looks ready."
STRINGS.CHARACTERS.RY2.DESCRIBE.DIVININGRODBASE.UNLOCKED = "It's functioning now."

STRINGS.CHARACTERS.RY2.DESCRIBE.DIVININGRODSTART = "Hmm, what's this?"
STRINGS.CHARACTERS.RY2.DESCRIBE.DRAGONFRUIT = "Dragon food?"
STRINGS.CHARACTERS.RY2.DESCRIBE.DRAGONFRUIT_COOKED = "It looks delicious!"
STRINGS.CHARACTERS.RY2.DESCRIBE.DRUMSTICK = "There's some meat left."
STRINGS.CHARACTERS.RY2.DESCRIBE.DRUMSTICK_COOKED = "Barbecued meat!"
STRINGS.CHARACTERS.RY2.DESCRIBE.DDUG_BERRYBUSH = "Right, it looks like its farming time!"
STRINGS.CHARACTERS.RY2.DESCRIBE.DDUG_GRASS = "Right, it looks like its farming time!"
STRINGS.CHARACTERS.RY2.DESCRIBE.DDUG_MARSH_BUSH = "Right, it looks like its farming time!"
STRINGS.CHARACTERS.RY2.DESCRIBE.DDUG_SAPLING = "Right, it looks like its farming time!"
STRINGS.CHARACTERS.RY2.DESCRIBE.DURIAN = "It looks cool though it smells bad."
STRINGS.CHARACTERS.RY2.DESCRIBE.DURIAN_COOKED = "Cooking it didn't help."
STRINGS.CHARACTERS.RY2.DESCRIBE.EARMUFFSHAT = "Cuddly soft earmuffs."
STRINGS.CHARACTERS.RY2.DESCRIBE.EGGPLANT = "A deep purple vegetable."
STRINGS.CHARACTERS.RY2.DESCRIBE.EGGPLANT_COOKED = "Smells pleasantly sweet."
STRINGS.CHARACTERS.RY2.DESCRIBE.EYEPLANT = "Creepy..."

STRINGS.CHARACTERS.RY2.DESCRIBE.EVERGREEN ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.EVERGREEN.BURNING = "Oh-sorry!"
STRINGS.CHARACTERS.RY2.DESCRIBE.EVERGREEN.BURNT = "Aww, poor tree."
STRINGS.CHARACTERS.RY2.DESCRIBE.EVERGREEN.CHOPPED = "It's all splintery."
STRINGS.CHARACTERS.RY2.DESCRIBE.EVERGREEN.GENERIC = "It smells like fresh mint."

STRINGS.CHARACTERS.RY2.DESCRIBE.EVERGREEN_SPARSE ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.EVERGREEN_SPARSE.BURNING = "Oh-sorry!"
STRINGS.CHARACTERS.RY2.DESCRIBE.EVERGREEN_SPARSE.BURNT = "Aww, poor tree."
STRINGS.CHARACTERS.RY2.DESCRIBE.EVERGREEN_SPARSE.CHOPPED = "It's all splintery."
STRINGS.CHARACTERS.RY2.DESCRIBE.EVERGREEN_SPARSE.GENERIC = "Sparsely minty."

STRINGS.CHARACTERS.RY2.DESCRIBE.FARMPLOT ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.FARMPLOT.GENERIC = "Fertile lands best for seeds."
STRINGS.CHARACTERS.RY2.DESCRIBE.FARMPLOTGROWING = "It's still growing."
STRINGS.CHARACTERS.RY2.DESCRIBE.FARMPLOT.NEEDSFERTILIZER = "It needs some fertilizer."

STRINGS.CHARACTERS.RY2.DESCRIBE.FEATHERHAT = "Aww, it looks so fluffy and soft!"
STRINGS.CHARACTERS.RY2.DESCRIBE.FEATHER_CROW = "Slick dark feather."
STRINGS.CHARACTERS.RY2.DESCRIBE.FEATHER_ROBIN = "Soft red feather."
STRINGS.CHARACTERS.RY2.DESCRIBE.FEATHER_ROBIN_WINTER = "Soft white feather."

STRINGS.CHARACTERS.RY2.DESCRIBE.FIREFLIES ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.GENERIC = "Cute little lights."
STRINGS.CHARACTERS.RY2.DESCRIBE.HELD = "They feel so warm in my hands."

STRINGS.CHARACTERS.RY2.DESCRIBE.FIREHOUND = "He's embraced fire!"

STRINGS.CHARACTERS.RY2.DESCRIBE.FIREPIT ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.FIREPIT.EMBERS = "Its embers are still dancing."
STRINGS.CHARACTERS.RY2.DESCRIBE.FIREPIT.GENERIC = "Awh, warm."
STRINGS.CHARACTERS.RY2.DESCRIBE.FIREPIT.HIGH = "I feels like its guarding me."
STRINGS.CHARACTERS.RY2.DESCRIBE.FIREPIT.LOW = "It needs some more wood."
STRINGS.CHARACTERS.RY2.DESCRIBE.FIREPIT.NORMAL = "A little cozy fire."
STRINGS.CHARACTERS.RY2.DESCRIBE.FIREPIT.OUT = "It's essence is cold."

STRINGS.CHARACTERS.RY2.DESCRIBE.FIRESTAFF = "The essence of fire."
STRINGS.CHARACTERS.RY2.DESCRIBE.FISH = "Slappy and slippy."
STRINGS.CHARACTERS.RY2.DESCRIBE.FISH_COOKED = "I love seafood!"
STRINGS.CHARACTERS.RY2.DESCRIBE.FLINT = "It might just be a rock, but it has much more to it."
STRINGS.CHARACTERS.RY2.DESCRIBE.FLOWER = "They're so colorful! It makes me feel happy."
STRINGS.CHARACTERS.RY2.DESCRIBE.FLOWERHAT = "Now I can be colorful!"
STRINGS.CHARACTERS.RY2.DESCRIBE.FLOWER_EVIL = "Someone seems to have tainted them."
STRINGS.CHARACTERS.RY2.DESCRIBE.FOLIAGE = "Nature might have stashed goodies here."
STRINGS.CHARACTERS.RY2.DESCRIBE.FOOTBALLHAT = "Head of protection."

STRINGS.CHARACTERS.RY2.DESCRIBE.FROG ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.DEAD = "Don't worry, he's just sleeping."
STRINGS.CHARACTERS.RY2.DESCRIBE.GENERIC = "They seem friendly, but they might actually be evil."
STRINGS.CHARACTERS.RY2.DESCRIBE.SLEEPING = "Sleep tight."

STRINGS.CHARACTERS.RY2.DESCRIBE.FROGLEGS = "Slimy portion."
STRINGS.CHARACTERS.RY2.DESCRIBE.FROGLEGS_COOKED = "Thoroughly roasted."
STRINGS.CHARACTERS.RY2.DESCRIBE.GEARS = "I can do so much with these!"
STRINGS.CHARACTERS.RY2.DESCRIBE.GHOST = "Woah-"
STRINGS.CHARACTERS.RY2.DESCRIBE.GOLDENAXE = "A sturdy shiny axe."
STRINGS.CHARACTERS.RY2.DESCRIBE.GOLDENPICKAXE = "A very strong pickaxe."
STRINGS.CHARACTERS.RY2.DESCRIBE.GOLDENPITCHFORK = "A special fork."
STRINGS.CHARACTERS.RY2.DESCRIBE.GOLDENSHOVEL = "A sturdy shiny shovel."
STRINGS.CHARACTERS.RY2.DESCRIBE.GOLDNUGGET = "Nice and shiny!"

STRINGS.CHARACTERS.RY2.DESCRIBE.GRASS ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.GRASS.BARREN = "It needs some food."
STRINGS.CHARACTERS.RY2.DESCRIBE.GRASS.BURNING = "Oh no-"
STRINGS.CHARACTERS.RY2.DESCRIBE.GRASS.GENERIC = "Long wavy tufts of grass."
STRINGS.CHARACTERS.RY2.DESCRIBE.GRASS.PICKED = "Freshly picked."

STRINGS.CHARACTERS.RY2.DESCRIBE.GREEN_CAP = "Strong hallucinogens."
STRINGS.CHARACTERS.RY2.DESCRIBE.GREEN_CAP_COOKED = "Preferably better than raw caps."

STRINGS.CHARACTERS.RY2.DESCRIBE.GREEN_MUSHROOM ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.GREEN_MUSHROOM.GENERIC = "I wonder what it does?"
STRINGS.CHARACTERS.RY2.DESCRIBE.GREEN_MUSHROOM.INGROUND = "It's hiding."
STRINGS.CHARACTERS.RY2.DESCRIBE.GREEN_MUSHROOM.PICKED = "Maybe I can find out what it does."

STRINGS.CHARACTERS.RY2.DESCRIBE.GUNPOWDER = "An ingredient for explosion."
STRINGS.CHARACTERS.RY2.DESCRIBE.HAMBAT = "Now I can whack and eat."
STRINGS.CHARACTERS.RY2.DESCRIBE.HAMMER = "Super effective against buildings."
STRINGS.CHARACTERS.RY2.DESCRIBE.HEALINGSALVE = "It helps the wound."

STRINGS.CHARACTERS.RY2.DESCRIBE.HEATROCK ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.HEATROCK.COLD = "It's all out of heat."
STRINGS.CHARACTERS.RY2.DESCRIBE.HEATROCK.GENERIC = "To store some heat for the winter weather."
STRINGS.CHARACTERS.RY2.DESCRIBE.HEATROCK.HOT = "It will keep me warm."
STRINGS.CHARACTERS.RY2.DESCRIBE.HEATROCK.WARM = "It's losing some warmth."

STRINGS.CHARACTERS.RY2.DESCRIBE.HOME = "Maybe somebody is around."
STRINGS.CHARACTERS.RY2.DESCRIBE.HOMESIGN = "I wonder what it says."
STRINGS.CHARACTERS.RY2.DESCRIBE.HONEY = "Mmm, it smells so sweet!"
STRINGS.CHARACTERS.RY2.DESCRIBE.HONEYCOMB = "The structure for the bee community."
STRINGS.CHARACTERS.RY2.DESCRIBE.HORN = "For a deep calling sound."
STRINGS.CHARACTERS.RY2.DESCRIBE.HOUND = "Why are they so aggressive?"
STRINGS.CHARACTERS.RY2.DESCRIBE.HOUNDBONE = "Smooth white surface."
STRINGS.CHARACTERS.RY2.DESCRIBE.HOUNDMOUND = "I might be in hostile territory."
STRINGS.CHARACTERS.RY2.DESCRIBE.ICEBOX = "Cool, food won't spoil here!"
STRINGS.CHARACTERS.RY2.DESCRIBE.ICEHOUND = "It's embraced ice."

STRINGS.CHARACTERS.RY2.DESCRIBE.INSANITYROCK ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.INSANITYROCK.ACTIVE = "Eh-"
STRINGS.CHARACTERS.RY2.DESCRIBE.INSANITYROCK.INACTIVE = "Huh?"

STRINGS.CHARACTERS.RY2.DESCRIBE.KILLERBEE ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.KILLERBEE.GENERIC = "It's looking to hurt."
STRINGS.CHARACTERS.RY2.DESCRIBE.KILLERBEE.HELD = "It's filled with energy."

STRINGS.CHARACTERS.RY2.DESCRIBE.KNIGHT = "An honorable piece."
STRINGS.CHARACTERS.RY2.DESCRIBE.KOALEFANT_SUMMER = "It seems so shy."
STRINGS.CHARACTERS.RY2.DESCRIBE.KOALEFANT_WINTER = "Even in winter it seems cute."
STRINGS.CHARACTERS.RY2.DESCRIBE.KRAMPUS = "Woah, not good!"
STRINGS.CHARACTERS.RY2.DESCRIBE.KRAMPUS_SACK = "So what did you try and take?"
STRINGS.CHARACTERS.RY2.DESCRIBE.LEIF = "The guardian of the forest."
STRINGS.CHARACTERS.RY2.DESCRIBE.LEIF_SPARSE = "The guardians take the place of any tree."

STRINGS.CHARACTERS.RY2.DESCRIBE.LIGHTNING_ROD = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.LIGHTNING_ROD.CHARGED = "It's so bright!"
STRINGS.CHARACTERS.RY2.DESCRIBE.LIGHTNING_ROD.GENERIC = "Lightning will come here."

STRINGS.CHARACTERS.RY2.DESCRIBE.LITTLE_WALRUS = "He looks too lazy to be aggressive."
STRINGS.CHARACTERS.RY2.DESCRIBE.LIVINGLOG = "There's some life left in it."
STRINGS.CHARACTERS.RY2.DESCRIBE.LOCKEDWES = "Who are you?"

STRINGS.CHARACTERS.RY2.DESCRIBE.LOG = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.LOG.BURNING = "Temporary camp fire."
STRINGS.CHARACTERS.RY2.DESCRIBE.LOG.GENERIC = "Lovely pine and maple."

STRINGS.CHARACTERS.RY2.DESCRIBE.LUREPLANT = "I don't trust it."
STRINGS.CHARACTERS.RY2.DESCRIBE.LUREPLANTBULB = "Weird..."

STRINGS.CHARACTERS.RY2.DESCRIBE.MANDRAKE = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.MANDRAKE.DEAD = "It's quiet now."
STRINGS.CHARACTERS.RY2.DESCRIBE.MANDRAKE.GENERIC = "Oh, what's this?"
STRINGS.CHARACTERS.RY2.DESCRIBE.MANDRAKE.PICKED = "Maybe I can use this."

STRINGS.CHARACTERS.RY2.DESCRIBE.MANDRAKESOUP = "Regenerative soup!"
STRINGS.CHARACTERS.RY2.DESCRIBE.MANDRAKE_COOKED = "Looks tasty, but it makes me sleepy."
STRINGS.CHARACTERS.RY2.DESCRIBE.MARBLE = "Keen white marble."
STRINGS.CHARACTERS.RY2.DESCRIBE.MARBLEPILLAR = "Looks classical."
STRINGS.CHARACTERS.RY2.DESCRIBE.MARBLETREE = "An ornate tree."

STRINGS.CHARACTERS.RY2.DESCRIBE.MARSH_BUSH ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.MARSH_BUSH.BURNING = "Burn, bush."
STRINGS.CHARACTERS.RY2.DESCRIBE.MARSH_BUSH.GENERIC = "Sharp and pirckly."
STRINGS.CHARACTERS.RY2.DESCRIBE.MARSH_BUSH.PICKED = "It has thorns sticking out everywhere."

STRINGS.CHARACTERS.RY2.DESCRIBE.MARSH_PLANT = "Some long wet grass."

STRINGS.CHARACTERS.RY2.DESCRIBE.MARSH_TREE ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.MARSH_TREE.BURNING = "The fire just makes things brighter here."
STRINGS.CHARACTERS.RY2.DESCRIBE.MARSH_TREE.BURNT = "It's burnt out now."
STRINGS.CHARACTERS.RY2.DESCRIBE.MARSH_TREE.CHOPPED = "It left its splinters."
STRINGS.CHARACTERS.RY2.DESCRIBE.MARSH_TREE.GENERIC = "A mangled up tree."

STRINGS.CHARACTERS.RY2.DESCRIBE.MAXWELL = "Hmmph."
STRINGS.CHARACTERS.RY2.DESCRIBE.MAXWELLHEAD = "What's up with this guy?"
STRINGS.CHARACTERS.RY2.DESCRIBE.MAXWELLLIGHT = "This feels very ominous."
STRINGS.CHARACTERS.RY2.DESCRIBE.MAXWELLLOCK = "Do I need a key?"
STRINGS.CHARACTERS.RY2.DESCRIBE.MAXWELLTHRONE = "There's something wrong about it."
STRINGS.CHARACTERS.RY2.DESCRIBE.MEAT = "Awh, juicy meat!"

STRINGS.CHARACTERS.RY2.DESCRIBE.MEATRACK ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.MEATRACK.DONE = "Dried meat jerky!"
STRINGS.CHARACTERS.RY2.DESCRIBE.MEATRACK.DRYING = "It's still drying out."
STRINGS.CHARACTERS.RY2.DESCRIBE.MEATRACK.GENERIC = "I can dry meat here."

STRINGS.CHARACTERS.RY2.DESCRIBE.MEAT_DRIED = "Chewy jerky."
STRINGS.CHARACTERS.RY2.DESCRIBE.MERM = "Scaly fiends."
STRINGS.CHARACTERS.RY2.DESCRIBE.MERMHEAD = "It smells rotten."
STRINGS.CHARACTERS.RY2.DESCRIBE.MERMHOUSE = "Technically, a waterlogged home."
STRINGS.CHARACTERS.RY2.DESCRIBE.MINERHAT = "I can see better at night with this."
STRINGS.CHARACTERS.RY2.DESCRIBE.MONKEY = "A friendly furry friend."
STRINGS.CHARACTERS.RY2.DESCRIBE.MONKEYBARREL = "What do you have here?"
STRINGS.CHARACTERS.RY2.DESCRIBE.MONSTERLASAGNA = "It's italian, but it doesn't look tasty."
STRINGS.CHARACTERS.RY2.DESCRIBE.MONSTERMEAT = "Doesn't look very tasty."
STRINGS.CHARACTERS.RY2.DESCRIBE.MONSTERMEAT_DRIED = "It smells fairly odd."

STRINGS.CHARACTERS.RY2.DESCRIBE.MOSQUITO = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.MOSQUITO.GENERIC = "Go away mosquito."
STRINGS.CHARACTERS.RY2.DESCRIBE.MOSQUITO.HELD = "This does not feel very safe."

STRINGS.CHARACTERS.RY2.DESCRIBE.MOUND = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.MOUND.DUG = "Diggy hole."
STRINGS.CHARACTERS.RY2.DESCRIBE.MOUND.GENERIC = "There might be treasure underneath."

STRINGS.CHARACTERS.RY2.DESCRIBE.NIGHTLIGHT = "Creepy yet incandescent."
STRINGS.CHARACTERS.RY2.DESCRIBE.NIGHTMAREFUEL = "The evil essence of the dark."
STRINGS.CHARACTERS.RY2.DESCRIBE.NIGHTSWORD = "It hurts to think with this sword."
STRINGS.CHARACTERS.RY2.DESCRIBE.NITRE = "There's some smooth powder on it."
STRINGS.CHARACTERS.RY2.DESCRIBE.ONEMANBAND = "A lot of instruments, but none I like."
STRINGS.CHARACTERS.RY2.DESCRIBE.PANDORASCHEST = "I wonder what it holds."
STRINGS.CHARACTERS.RY2.DESCRIBE.PANFLUTE = "Deep and soothing."
STRINGS.CHARACTERS.RY2.DESCRIBE.PAPYRUS = "Easily rippable."
STRINGS.CHARACTERS.RY2.DESCRIBE.PENGUIN = "Gunter, is that you?"
STRINGS.CHARACTERS.RY2.DESCRIBE.PERD = "It's both shy and fast."
STRINGS.CHARACTERS.RY2.DESCRIBE.PETALS = "A small memento to flowers."
STRINGS.CHARACTERS.RY2.DESCRIBE.PETALS_EVIL = "It feels foreboding."
STRINGS.CHARACTERS.RY2.DESCRIBE.PICKAXE = "A staple tool."
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGGYBACK = "A bigger pack for me and my goodies."
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGHEAD = "Who did this?"

STRINGS.CHARACTERS.RY2.DESCRIBE.PIGHOUSE ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGHOUSE.FULL = "Hellooo?"
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGHOUSE.GENERIC = "It looks like a nice home."
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGHOUSE.LIGHTSOUT = "How do they sleep in here?"

STRINGS.CHARACTERS.RY2.DESCRIBE.PIGKING = "It's the ruler of the pigdom!"

STRINGS.CHARACTERS.RY2.DESCRIBE.PIGMAN = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGMAN.DEAD = "Poor piggy~"
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGMAN.FOLLOWER = "A porky companion."
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGMAN.GENERIC = "A friendly tribal group."
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGMAN.GUARD = "They have advanced their arsenal."
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGMAN.WEREPIG = "His essence has been consumed."

STRINGS.CHARACTERS.RY2.DESCRIBE.PIGSKIN = "This could be useful."
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGTENT = "A tasty tent."
STRINGS.CHARACTERS.RY2.DESCRIBE.PIGTORCH = "A pig light."

STRINGS.CHARACTERS.RY2.DESCRIBE.PINECONE = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.PINECONE.GENERIC = "The core of minty trees."
STRINGS.CHARACTERS.RY2.DESCRIBE.PINECONE.PLANTED = "A present to you, nature."

STRINGS.CHARACTERS.RY2.DESCRIBE.PITCHFORK = "It works well with the ground."
STRINGS.CHARACTERS.RY2.DESCRIBE.PLANTMEAT = "Which is this?"
STRINGS.CHARACTERS.RY2.DESCRIBE.PLANTMEAT_COOKED = "It has a pleasant fragrance."

STRINGS.CHARACTERS.RY2.DESCRIBE.PLANT_NORMAL ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.PLANT_NORMAL.GENERIC = "Plants are always unique."
STRINGS.CHARACTERS.RY2.DESCRIBE.PLANT_NORMAL.GROWING = "I just have to be patient."
STRINGS.CHARACTERS.RY2.DESCRIBE.PLANT_NORMAL.READY = "It's grown."

STRINGS.CHARACTERS.RY2.DESCRIBE.POMEGRANATE = "Ooo, it's my favorite fruit!"
STRINGS.CHARACTERS.RY2.DESCRIBE.POMEGRANATE_COOKED = "It looks soo juicy!"
STRINGS.CHARACTERS.RY2.DESCRIBE.POND = "It's so mysterious."
STRINGS.CHARACTERS.RY2.DESCRIBE.POOP = "Preferably for plants."
STRINGS.CHARACTERS.RY2.DESCRIBE.PUMPKIN = "Plump round pumpkin."
STRINGS.CHARACTERS.RY2.DESCRIBE.PUMPKIN_COOKED = "Yum."
STRINGS.CHARACTERS.RY2.DESCRIBE.PUMPKIN_LANTERN = "What a spooky lantern."
STRINGS.CHARACTERS.RY2.DESCRIBE.PURPLEAMULET = "It's very mystical."
STRINGS.CHARACTERS.RY2.DESCRIBE.PURPLEGEM = "Ominously shiny."

STRINGS.CHARACTERS.RY2.DESCRIBE.RABBIT ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.RABBIT.GENERIC = "Awh, come here bunny."
STRINGS.CHARACTERS.RY2.DESCRIBE.RABBIT.HELD = "Look at how cute it is."

STRINGS.CHARACTERS.RY2.DESCRIBE.RABBITHOLE = "What do they do down there?"
STRINGS.CHARACTERS.RY2.DESCRIBE.RAINOMETER = "I can see the weather now!"
STRINGS.CHARACTERS.RY2.DESCRIBE.RAZOR = "For shaving some hair."
STRINGS.CHARACTERS.RY2.DESCRIBE.REDGEM = "It burns with a fiery essence."
STRINGS.CHARACTERS.RY2.DESCRIBE.RED_CAP = "It's fairly poisonous."
STRINGS.CHARACTERS.RY2.DESCRIBE.RED_CAP_COOKED = "It tastes bland."

STRINGS.CHARACTERS.RY2.DESCRIBE.RED_MUSHROOM = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.RED_MUSHROOM.GENERIC = "I wonder what this one does."
STRINGS.CHARACTERS.RY2.DESCRIBE.RED_MUSHROOM.INGROUND = "It's hiding."
STRINGS.CHARACTERS.RY2.DESCRIBE.RED_MUSHROOM.PICKED = "For future research."

STRINGS.CHARACTERS.RY2.DESCRIBE.REEDS = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.REEDS.BURNING = "Oh-oops."
STRINGS.CHARACTERS.RY2.DESCRIBE.REEDS.GENERIC = "This could be useful."
STRINGS.CHARACTERS.RY2.DESCRIBE.REEDS.PICKED = "I got it."

STRINGS.CHARACTERS.RY2.DESCRIBE.RESEARCHLAB = "Could be used for further research."
STRINGS.CHARACTERS.RY2.DESCRIBE.RESEARCHLAB2 = "Some more conventional devices."
STRINGS.CHARACTERS.RY2.DESCRIBE.RESEARCHLAB3 = "Reaching new heights in science!"
STRINGS.CHARACTERS.RY2.DESCRIBE.RESURRECTIONSTATUE = "It looks like it could take on anyone's essence."
STRINGS.CHARACTERS.RY2.DESCRIBE.RESURRECTIONSTONE = "There's something special about this."

STRINGS.CHARACTERS.RY2.DESCRIBE.ROBIN = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.ROBIN.GENERIC = "They seem so flighty."
STRINGS.CHARACTERS.RY2.DESCRIBE.ROBIN.HELD = "I can feel it's energy."

STRINGS.CHARACTERS.RY2.DESCRIBE.ROBIN_WINTER = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.ROBIN_WINTER.GENERIC = "An example of evolutionary adaptation."
STRINGS.CHARACTERS.RY2.DESCRIBE.ROBIN_WINTER.HELD = "Though it's cold, I can still feel warmth."

STRINGS.CHARACTERS.RY2.DESCRIBE.ROCK_LIGHT = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.ROCK_LIGHT.GENERIC = "Maybe I can break it."
STRINGS.CHARACTERS.RY2.DESCRIBE.ROCK_LIGHT.OUT = "A nice soothing fire."
STRINGS.CHARACTERS.RY2.DESCRIBE.ROCK_LIGHT.LOW = "It's closing up."
STRINGS.CHARACTERS.RY2.DESCRIBE.ROCK_LIGHT.NORMAL = "Cozy but wild fire."

STRINGS.CHARACTERS.RY2.DESCRIBE.ROBOT_PUPPET = "Looks like it's from another time."
STRINGS.CHARACTERS.RY2.DESCRIBE.ROCK = "It's a tough nugget, but I can crack it!"
STRINGS.CHARACTERS.RY2.DESCRIBE.ROCKS = "We have some tough guys here."
STRINGS.CHARACTERS.RY2.DESCRIBE.ROOK = "They're guarding something."
STRINGS.CHARACTERS.RY2.DESCRIBE.ROPE = "Twine and threaded."
STRINGS.CHARACTERS.RY2.DESCRIBE.ROTTENEGG = "It's become spoiled."

STRINGS.CHARACTERS.RY2.DESCRIBE.SANITYROCK = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.SANITYROCK.ACTIVE = "It seems connected to my thoughts."
STRINGS.CHARACTERS.RY2.DESCRIBE.SANITYROCK.INACTIVE = "What happened to it?"

STRINGS.CHARACTERS.RY2.DESCRIBE.SAPLING = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.SAPLING.BURNING = "Oh-oops!"
STRINGS.CHARACTERS.RY2.DESCRIBE.SAPLING.GENERIC = "A nice branched tree."
STRINGS.CHARACTERS.RY2.DESCRIBE.SAPLING.PICKED = "I cracked it, but it's useful."

STRINGS.CHARACTERS.RY2.DESCRIBE.SEEDS = "Tiny wonders inside."
STRINGS.CHARACTERS.RY2.DESCRIBE.SEEDS_COOKED = "Pleasantly warming."
STRINGS.CHARACTERS.RY2.DESCRIBE.SEWING_KIT = "I can repair my clothes now."
STRINGS.CHARACTERS.RY2.DESCRIBE.SHOVEL = "First step to becoming a dwarf."
STRINGS.CHARACTERS.RY2.DESCRIBE.SILK = "Soft yet eloquent."
STRINGS.CHARACTERS.RY2.DESCRIBE.SKELETON = "This is usually a dangerous sign."
STRINGS.CHARACTERS.RY2.DESCRIBE.SKULLCHEST = "A chest of bones?"

STRINGS.CHARACTERS.RY2.DESCRIBE.SMALLBIRD ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.SMALLBIRD.GENERIC = "It's cute, but sort of creepy too."
STRINGS.CHARACTERS.RY2.DESCRIBE.SMALLBIRD.HUNGRY = "It looks like it wants food."
STRINGS.CHARACTERS.RY2.DESCRIBE.SMALLBIRD.STARVING = "it really needs food."

STRINGS.CHARACTERS.RY2.DESCRIBE.SMALLMEAT = "A meaty snack."
STRINGS.CHARACTERS.RY2.DESCRIBE.SMALLMEAT_DRIED = "Some tasty jerky!"
STRINGS.CHARACTERS.RY2.DESCRIBE.SPEAR = "Classical weaponry."

STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDER = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDER.DEAD = "Hah!"
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDER.GENERIC = "Seemingly sinister."
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDER.SLEEPING = "It looks peaceful."

STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDERDEN = "So many webs."
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDEREGGSACK = "The spider is still growing."
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDERGLAND = "Maybe I can reverse engineer a healing salve."
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDERQUEEN = "Best to be cautious."

STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDER_WARRIOR = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDER_WARRIOR.DEAD = "They should be weaker now."
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDER_WARRIOR.GENERIC = "Better take them out quickly."
STRINGS.CHARACTERS.RY2.DESCRIBE.SPIDER_WARRIOR.SLEEPING = "Maybe I can take advantage of this."

STRINGS.CHARACTERS.RY2.DESCRIBE.SPOILED_FOOD = "Yeh! Smells spoiled."
STRINGS.CHARACTERS.RY2.DESCRIBE.STATUEHARP = "Wonder what his story is."
STRINGS.CHARACTERS.RY2.DESCRIBE.STATUEMAXWELL = "Whats up Max-WELL?"
STRINGS.CHARACTERS.RY2.DESCRIBE.STINGER = "They sure love to use these."
STRINGS.CHARACTERS.RY2.DESCRIBE.STRAWHAT = "Itchy, but it's nice."
STRINGS.CHARACTERS.RY2.DESCRIBE.STUFFEDEGGPLANT = "Just like thanksgiving."
STRINGS.CHARACTERS.RY2.DESCRIBE.SUNKBOAT = "Even the ocean is against civilization."
STRINGS.CHARACTERS.RY2.DESCRIBE.TAFFY = "Awh-Sweety goodness."
STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRD = "It's only trying to protect the egg."
STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRDEGG = "Maybe I can warm it up!"
STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRDEGG_COOKED = "Looks tasty enough!"

STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRDEGG_CRACKED = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRDEGG_CRACKED.COLD = "It's getting cold. I need some fire."
STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRDEGG_CRACKED.GENERIC = "I can feel its essence."
STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRDEGG_CRACKED.HOT = "It's getting too hot! I need to tone down the fire."
STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRDEGG_CRACKED.LONG = "I'm going to need to be patient with it."
STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRDEGG_CRACKED.SHORT = "I can hear it cracking!"

STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRDNEST ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRDNEST.GENERIC = "Better be careful around here."
STRINGS.CHARACTERS.RY2.DESCRIBE.TALLBIRDNEST.PICKED = "Nothing here at the moment."

STRINGS.CHARACTERS.RY2.DESCRIBE.TEENBIRD ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.TEENBIRD.GENERIC = "We're still buddies!"
STRINGS.CHARACTERS.RY2.DESCRIBE.TEENBIRD.HUNGRY = "He looks hungry."
STRINGS.CHARACTERS.RY2.DESCRIBE.TEENBIRD.STARVING = "I really should to feed him soon."

STRINGS.CHARACTERS.RY2.DESCRIBE.TELEBASE ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.TELEBASE.SVALID = "Right! All functions are set to go!"
STRINGS.CHARACTERS.RY2.DESCRIBE.TELEBASE.SGEMS = "I'll need some more things before it works."

STRINGS.CHARACTERS.RY2.DESCRIBE.GEMSOCKET = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.GEMSOCKET.VALID = "Looks set and ready."
STRINGS.CHARACTERS.RY2.DESCRIBE.GEMSOCKET.GEMS = "It needs more gems."

STRINGS.CHARACTERS.RY2.DESCRIBE.TELEPORTATO_BASE ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.TELEPORTATO_BASE.ACTIVE = "I wonder if this is safe."
STRINGS.CHARACTERS.RY2.DESCRIBE.TELEPORTATO_BASE.GENERIC = "It leads to another dimension."
STRINGS.CHARACTERS.RY2.DESCRIBE.TELEPORTATO_BASE.LOCKED = "I'll need to kickstart it."
STRINGS.CHARACTERS.RY2.DESCRIBE.TELEPORTATO_BASE.PARTIAL = "It needs more juice!"

STRINGS.CHARACTERS.RY2.DESCRIBE.TELEPORTATO_BOX = "There's something magical about it."
STRINGS.CHARACTERS.RY2.DESCRIBE.TELEPORTATO_CRANK = "Maybe this can function?"
STRINGS.CHARACTERS.RY2.DESCRIBE.TELEPORTATO_POTATO = "Peculiarly potato shaped?"
STRINGS.CHARACTERS.RY2.DESCRIBE.TELEPORTATO_RING = "A very ornate ring."
STRINGS.CHARACTERS.RY2.DESCRIBE.TELESTAFF = "How does this work?"
STRINGS.CHARACTERS.RY2.DESCRIBE.TENT = "Looks like a little cozy home."
STRINGS.CHARACTERS.RY2.DESCRIBE.TENTACLE = "Where does it come from?"
STRINGS.CHARACTERS.RY2.DESCRIBE.TENTACLESPIKE = "Squishy, sturdy, and effective."
STRINGS.CHARACTERS.RY2.DESCRIBE.TENTACLESPOTS = "Woah what's with this?"
STRINGS.CHARACTERS.RY2.DESCRIBE.TENTACLE_PILLAR = "Weird."
STRINGS.CHARACTERS.RY2.DESCRIBE.TENTACLE_PILLAR_ARM = "This is odd."
STRINGS.CHARACTERS.RY2.DESCRIBE.TENTACLE_GARDEN = "What a peculiar place."
STRINGS.CHARACTERS.RY2.DESCRIBE.TOPHAT = "Looks fancy."
STRINGS.CHARACTERS.RY2.DESCRIBE.TORCH = "A portable light source."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRAP = "A contraption for furry critters."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRAP_TEETH = "The hidden spiky predator."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRAP_TEETH_MAXWELL = "Hold-"
STRINGS.CHARACTERS.RY2.DESCRIBE.TREASURECHEST = "Wonder what could be in here."
STRINGS.CHARACTERS.RY2.DESCRIBE.TREASURECHEST_TRAP = "Ah!"
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_1 = "It used to be a fun toy."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_10 = "It's so shiny."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_11 = "Maybe I can get it to work again."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_12 = "So colorful."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_2 = "Not much to it."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_3 = "Maybe the pig king would like it."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_4 = "It doesn't work very well."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_5 = "There's something odd with it."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_6 = "Still has some functionality to it."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_7 = "I can't untie it."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_8 = "He's looking at me weirdly."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRINKET_9 = "Maybe a boat could use this."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRUNKVEST_SUMMER = "Fashion for the summer."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRUNKVEST_WINTER = "Nice and fuzzy and warm."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRUNK_COOKED = "It feels tough, but nourishing."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRUNK_SUMMER = "Light and smooth."
STRINGS.CHARACTERS.RY2.DESCRIBE.TRUNK_WINTER = "Heavy and hairy."
STRINGS.CHARACTERS.RY2.DESCRIBE.TWIGS = "The broken sticks of trees."
STRINGS.CHARACTERS.RY2.DESCRIBE.UMBRELLA = "Oh, this looks nice."
STRINGS.CHARACTERS.RY2.DESCRIBE.UNIMPLEMENTED = "What...?"
STRINGS.CHARACTERS.RY2.DESCRIBE.WASPHIVE = "This looks bad."
STRINGS.CHARACTERS.RY2.DESCRIBE.WETGOOP = "So goopy."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALL_STONE = "A sturdy wall for a compound."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALL_STONE_ITEM = "A sturdy wall for a compound."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALL_RUINS = "It's been damaged."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALL_RUINS_ITEM = "It's been damaged."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALL_HAY = "Seems like a weak wall."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALL_HAY_ITEM = "Seems like a weak wall."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALL_WOOD = "Looks a bit sturdy and nice."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALL_WOOD_ITEM = "Looks a bit sturdy and nice."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALRUS = "Better watch out."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALRUS_TUSK = "A smooth solid tusk."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALRUSHAT = "Still smells like a walrus."

STRINGS.CHARACTERS.RY2.DESCRIBE.WALRUS_CAMP = {}
STRINGS.CHARACTERS.RY2.DESCRIBE.WALRUS_CAMP.EMPTY = "The camp's cold, everyone's gone and left."
STRINGS.CHARACTERS.RY2.DESCRIBE.WALRUS_CAMP.GENERIC = "It actually looks like a nice home."

STRINGS.CHARACTERS.RY2.DESCRIBE.WINTERHAT = "Fuzzy hat for my ears."
STRINGS.CHARACTERS.RY2.DESCRIBE.WINTEROMETER = "It's getting cold, but I'm furry enough."

STRINGS.CHARACTERS.RY2.DESCRIBE.WORMHOLE ={}
STRINGS.CHARACTERS.RY2.DESCRIBE.WORMHOLE.GENERIC = "Where do they lead?"
STRINGS.CHARACTERS.RY2.DESCRIBE.WORMHOLE.OPEN = "There's something odd about it."
STRINGS.CHARACTERS.RY2.DESCRIBE.WORMHOLE_LIMITED = "It looks odd."


--endpaste



STRINGS.CHARACTERS.RY2.DESCRIBE_GENERIC = "So what is this?"
STRINGS.CHARACTERS.RY2.DESCRIBE_TOODARK = "I need time for my eyes to adjust!"



return MakePlayerCharacter("ry2", prefabs, assets, fn, start_inv)
