local assets =
{
    Asset("ANIM", "anim/wrex.zip"),
   	Asset("ANIM", "anim/swap_wrex.zip"),
	Asset("ATLAS", "images/inventoryimages/wrex.xml")
}

local function onfinished(inst)
    inst:Remove()
end

local function onequip(inst, owner) 
    owner.AnimState:OverrideSymbol("swap_object", "swap_wrex", "swap_nightmaresword") 
    owner.AnimState:Show("ARM_carry") 
    owner.AnimState:Hide("ARM_normal") 
	
	local INTENSITY = .5
    local light = inst.entity:AddLight()
    light:SetFalloff(1)
    light:SetIntensity(INTENSITY)
    light:SetRadius(1)
    light:SetColour(160/255, 160/255, 225/255)
    light:Enable(true)
	
    inst.AnimState:SetBloomEffectHandle( "shaders/anim.ksh" )
end

local function onunequip(inst, owner) 
    owner.AnimState:Hide("ARM_carry") 
    owner.AnimState:Show("ARM_normal") 
end


local function fn(Sim)
     local inst = CreateEntity()
	 local trans = inst.entity:AddTransform()
	 local anim = inst.entity:AddAnimState()
	 MakeInventoryPhysics(inst)
	 
	 anim:SetBank("nightmaresword")
	 anim:SetBuild("wrex")
	 anim:PlayAnimation("idle")
	 
    inst:AddTag("sharp")
    
    inst:AddComponent("weapon")
    inst.components.weapon:SetDamage(TUNING.SPEAR_DAMAGE * 1.5)

	inst:AddComponent("tool")
	inst.components.tool:SetAction(ACTIONS.CHOP)
    
	--Lighting------------------------------------------------------------------------
	inst.entity:AddPhysics()
 
    local INTENSITY = .5
    local light = inst.entity:AddLight()
    light:SetFalloff(1)
    light:SetIntensity(INTENSITY)
    light:SetRadius(2.5)
    light:SetColour(160/255, 160/255, 225/255)
    light:Enable(true)
    
    inst.AnimState:SetBloomEffectHandle( "shaders/anim.ksh" )
	-----------------------------------------------------------------------------------
	
	 inst:AddComponent("inventoryitem")
	 inst.components.inventoryitem.atlasname = "images/inventoryimages/wrex.xml"
    
   	inst:AddComponent("inspectable")
   	
   	inst:AddTag("irreplaceable")
    
    inst:AddComponent("equippable")
    inst.components.equippable:SetOnEquip( onequip )
    inst.components.equippable:SetOnUnequip( onunequip )
    
    return inst
	 
end



return Prefab( "common/inventory/wrex", fn, assets)
